@charset "utf-8";


/*--------------------------------------------------------------------
inner
--------------------------------------------------------------------*/
.inner{
	text-align:center;
	margin-top:29px;
}
.inner h3{
	margin-top:70px;
}
.inner .txt{
	margin-top:36px;
}

/*--------------------------------------------------------------------
detail
--------------------------------------------------------------------*/
#detail{
	width: 980px;
	padding-top: 36px;
	background: url("../img/detail_bg.png") no-repeat center top;
}
#detail .inner1 {
    padding-bottom: 51px;
    background: url("../img/detail_bg3.png") no-repeat 20px bottom;
}
#detail .inner2 {
    padding-top: 37px;
    padding-bottom: 30px;
    background: url("../img/detail_bg2.png") repeat-y 20px top;
}

#detail div.info {
	width: 838px;
	text-align: center;
	margin: 0 auto;
	padding-left: 22px;
}
#detail .info ul {
    width: 860px;
    margin: 0 auto;
    overflow: hidden;
    padding: 31px 0 20px;
}
#detail .info li {
	float: left;
}
#detail .info li:first-child {
	padding-right: 63px;
}
#detail .info p.caution {
	text-align: left;
}


#social_wrap {
	height:40px;
	width: 180px;
	margin:0 auto;
	text-align:center;
}